NAME
	second - add a name to your list of seconds

SYNOPSIS
	second [list]
	second a[dd] <name>

DESCRIPTION
	With this command a wizard lists the seconds he is having in the game.
	For verification purposes, the password of the second will have to be
	entered. Please note that it is MANDATORY to register all your seconds.

	The information is available with the use of the finger command, and
	can be seen only by the administration of the realms and the Liege of
	the domain you are a member of.
 
ARGUMENTS
	list   - List your registered seconds.
	<name> - The name of the second to add.

SEE ALSO
        msecond, "g second"
